<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="static/style.css">
    <link rel="icon" type="image/x-icon" href="static/iitm_logo.png">
    <title>Toppers</title>
</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"><a class="navbar-brand" href="#"><img style="height: 58px"
                        src="static/logo.png" alt="IIT Madras BS Degree Program"></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">

                    <ul class="navbar-nav ms-auto mb-2 mb-lg-0 ml-6">
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="{{url_for('index')}}">Home</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link active dropdown-toggle" href="{{url_for('foundationdiploma')}}"
                                id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Foundation+Diploma
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <li><a class="dropdown-item" href="{{url_for('foundationdiploma')}}">Overview</a></li>
                                <li><a class="dropdown-item" href="{{url_for('foundationdiploma')}}#2022">2022
                                        &raquo;</a>
                                    <ul class="dropdown-menu submenu">
                                        <li><a class="dropdown-item"
                                                href="{{url_for('foundationdiploma')}}#COE2022">Certificate of
                                                Excellence</a></li>
                                        <li><a class="dropdown-item"
                                                href="{{url_for('foundationdiploma')}}#COAA2022">Certificate of Academic
                                                Distinction</a></li>
                                        <li><a class="dropdown-item"
                                                href="{{url_for('foundationdiploma')}}#COM2022">Certificate of Merit</a>
                                        </li>



                                    </ul>
                                </li>
                                
                            </ul>
                        </li>
                        
                        <li class="nav-item dropdown">
                            <a class="nav-link active dropdown-toggle" href="{{url_for('directdiploma')}}"
                                id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Direct Diploma Level
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <li><a class="dropdown-item" href="{{url_for('directdiploma')}}">Overview</a></li>
                                <li><a class="dropdown-item" href="{{url_for('directdiploma')}}#2022">2022</a>
                                   
                                </li>
                                
                            </ul>
                        </li>
                    </ul>

                </div>
        </div>
    </nav>
    {% block content %}

    {% endblock %}


    <!--footer part  -->
    <div>
        <footer id="footer" class="bg-primary py-3">
            <div class="container-fluid container-sm">
                <div class="h5 text-lighter">Contact Us</div>
                <div class="row pt-2 pb-2">
                    <div class="col-sm-12 col-md-5 text-lighter">
                        <div class="d-flex footer-text">
                            <div style="flex-basis: 8%">
                                <img style="width: 1rem" src="static/address.png">
                            </div>
                            <div style="flex-basis: 90%">
                                IITM BS Degree Office, 3rd Floor, ICSR Building,<br>
                                IIT Madras, Chennai - 600036
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row pt-2 pb-2">
                    <div class="col-sm-12 col-md-5 text-lighter">
                        <div class="d-flex footer-text">
                            <div style="flex-basis: 8%">
                                <img style="width: 1rem" src="static/phone.png">
                            </div>
                            <div style="flex-basis: 90%">
                                7850999966 (Mon-Fri 9am-6pm)<br>
                                support@study.iitm.ac.in
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row pt-2 pb-4 border-bottom justify-content-between">
                    <div class="col-sm-12 col-md-5 text-lighter">
                        <div class="d-flex footer-text mt-3">
                           
                        </div>
                    </div>
                    <div class="d-none d-md-block col-md-6 text-lighter align-self-end">
                        <div class="d-flex justify-content-end footer-text">
                            View Site Map
                        </div>
                        <div class="d-flex justify-content-end">
                            <small>© IIT Madras. All rights reserved.</small>
                        </div>
                    </div>

                </div>
                <div class="py-1 py-md-3 row justify-content-between">
                    <div class="d-none d-md-block col-md-6 pt-2">
                        <a class="text-decoration-none" href="https://www.facebook.com/iitmadrasbsdegree"
                            target="_blank">
                            <img class="mr-1" src="static/facebook.png" alt="fb" style="width: 2rem">
                        </a>
                        <a class="text-decoration-none" href="https://www.instagram.com/iitmadras_bs/" target="_blank">
                            <img class="mr-1" src="static/instagram.png" alt="ig" style="width: 2rem">
                        </a>
                        <a class="text-decoration-none" href=" https://twitter.com/iitm_bs" target="_blank">
                            <img class="mr-1" src="static/twitter.png" alt="tw" style="width: 2rem">
                        </a>
                        <a class="text-decoration-none"
                            href="https://www.linkedin.com/company/iit-madras-bs-datascience-programme/"
                            target="_blank">
                            <img class="mr-1" src="static/linkedin.png" alt="tw" style="width: 2rem">
                        </a>
                        <a class="text-decoration-none" href="https://wa.me/message/IVROM2UN7XIJL1" target="_blank">
                            <img class="mr-1" src="static/whatsapp.png" alt="tw" style="width: 2rem">
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 d-md-none footer-hidden footer-text-small text-lighter">
                        <div class="d-flex justify-content-md-end footer-text">
                            View Site Map
                        </div>
                        <div class="d-flex justify-content-md-end">
                            <small>© IIT Madras. All rights reserved.</small>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-6 d-flex justify-content-md-end">
                        <div class="text-lighter">
                            <a class="text-decoration-none" style=color:white
                                href="https://study.iitm.ac.in/ds/privacy_policy.html"><span
                                    class="footerLinks footer-text" style="cursor: pointer">Privacy
                                    Policy</span></a>
                            |
                            <a class="text-decoration-none" style=color:white
                                href="https://study.iitm.ac.in/ds/tos.html"><span class="footerLinks footer-text"
                                    href="" style="cursor: pointer">Terms of
                                    Service</span></a>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>